/* Font Poppins */
@font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-Black.woff2') format('woff2'),
           url('Poppins/Poppins-Black.woff') format('woff');
       font-weight: 900;
       font-style: normal;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-ExtraLight.woff2') format('woff2'),
           url('Poppins/Poppins-ExtraLight.woff') format('woff');
       font-weight: 200;
       font-style: normal;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-BoldItalic.woff2') format('woff2'),
           url('Poppins/Poppins-BoldItalic.woff') format('woff');
       font-weight: bold;
       font-style: italic;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-ExtraBold.woff2') format('woff2'),
           url('Poppins/Poppins-ExtraBold.woff') format('woff');
       font-weight: bold;
       font-style: normal;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-Bold.woff2') format('woff2'),
           url('Poppins/Poppins-Bold.woff') format('woff');
       font-weight: bold;
       font-style: normal;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-BlackItalic.woff2') format('woff2'),
           url('Poppins/Poppins-BlackItalic.woff') format('woff');
       font-weight: 900;
       font-style: italic;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-ExtraBoldItalic.woff2') format('woff2'),
           url('Poppins/Poppins-ExtraBoldItalic.woff') format('woff');
       font-weight: bold;
       font-style: italic;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-Light.woff2') format('woff2'),
           url('Poppins/Poppins-Light.woff') format('woff');
       font-weight: 300;
       font-style: normal;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-MediumItalic.woff2') format('woff2'),
           url('Poppins/Poppins-MediumItalic.woff') format('woff');
       font-weight: 500;
       font-style: italic;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-LightItalic.woff2') format('woff2'),
           url('Poppins/Poppins-LightItalic.woff') format('woff');
       font-weight: 300;
       font-style: italic;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-SemiBold.woff2') format('woff2'),
           url('Poppins/Poppins-SemiBold.woff') format('woff');
       font-weight: 600;
       font-style: normal;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-Medium.woff2') format('woff2'),
           url('Poppins/Poppins-Medium.woff') format('woff');
       font-weight: 500;
       font-style: normal;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-Italic.woff2') format('woff2'),
           url('Poppins/Poppins-Italic.woff') format('woff');
       font-weight: normal;
       font-style: italic;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-ExtraLightItalic.woff2') format('woff2'),
           url('Poppins/Poppins-ExtraLightItalic.woff') format('woff');
       font-weight: 200;
       font-style: italic;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-Regular.woff2') format('woff2'),
           url('Poppins/Poppins-Regular.woff') format('woff');
       font-weight: normal;
       font-style: normal;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-ThinItalic.woff2') format('woff2'),
           url('Poppins/Poppins-ThinItalic.woff') format('woff');
       font-weight: 100;
       font-style: italic;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-Thin.woff2') format('woff2'),
           url('Poppins/Poppins-Thin.woff') format('woff');
       font-weight: 100;
       font-style: normal;
       font-display: swap;
   }
   
   @font-face {
       font-family: 'Poppins';
       src: url('Poppins/Poppins-SemiBoldItalic.woff2') format('woff2'),
           url('Poppins/Poppins-SemiBoldItalic.woff') format('woff');
       font-weight: 600;
       font-style: italic;
       font-display: swap;
   }
   /* ===================== Lato ====================== */
   @font-face {
    font-family: 'Lato';
    src: url('Lato/Lato-Black.woff2') format('woff2'),
        url('Lato/Lato-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato/Lato-Bold.woff2') format('woff2'),
        url('Lato/Lato-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato Hairline';
    src: url('Lato/Lato-Hairline.woff2') format('woff2'),
        url('Lato/Lato-Hairline.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato/Lato-Heavy.woff2') format('woff2'),
        url('Lato/Lato-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato/Lato-Italic.woff2') format('woff2'),
        url('Lato/Lato-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato/Lato-Light.woff2') format('woff2'),
        url('Lato/Lato-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato/Lato-Medium.woff2') format('woff2'),
        url('Lato/Lato-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato/Lato-Regular.woff2') format('woff2'),
        url('Lato/Lato-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('Lato/Lato-Thin.woff2') format('woff2'),
        url('Lato/Lato-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}


   